Densha De Go! Pocket - Yamanoteusen Hen

Язык: Японский
Требуемое ПО: 6.31, 6.35, 6.36, 6.37, 6.38, 6.39, 6.50, 6.60, 6.61

Описание: Японский симулятор водителя поезда, в 3D. Неплохая штука, да и к тому же кроме этой серии Densha de Go! Pocket других симуляторов водителя поезда нет! (4 часть)

Для гостей ссылка будет доступна через   секунд...

Оценить: 
Densha De Go! Pocket - Yamanoteusen Hen
Скриншоты



04.05.2013 | Комментариев: 0 | Загрузок: 894 | Добавил: signedisos 

Вы не зарегистрированы на сайте. Функционал ограничен.
Рассказать друзьям!
Добавлять комментарии могут только зарегистрированные пользователи.
[ Регистрация | Вход ]